<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./vendors/css/grid.css">
    <link rel="stylesheet" href="./vendors/css/normalize.css">
    <link href="https://fonts.googleapis.com/css?family=Lato:100,300,300i,400" rel="stylesheet">
    <link rel="stylesheet" href="./res/css/style.css">
    <script src="https://unpkg.com/ionicons@4.2.4/dist/ionicons.js"></script>
    <title>Omnifood</title>
</head>

<body>
    <header>
        <nav>
            <div class="row">
                <img src="./res/img/logo-white.png" alt="Omnifood Logo" class="logo">
                <ul class="main-nav">
                    <li>
                        <a href="#">Food delivery</a>
                    </li>
                    <li>
                        <a href="#">How it works</a>
                    </li>
                    <li>
                        <a href="#">Our cities</a>
                    </li>
                    <li>
                        <a href="#">Sign up</a>
                    </li>
                </ul>
            </div>
        </nav>
        <div class="hero-text-box">
            <h1>Goodbye junk food. Hello super healthy meals.
            </h1>
            <a class="btn btn-full" href="#">I’m hungry</a>
            <a class="btn btn-ghost" href="#">Show me more</a>
        </div>
    </header>
    <section class="section-features">
        <div class="row">
            <h2>Get food fast &mdash; not fast food.</h2>
            <p class="long-copy">
                Hello, we’re Omnifood, your new premium food delivery service. We know you’re always busy. No time for cooking. So let us
                take care of that, we’re really good at it, we promise!
            </p>
        </div>
        <div class="row">
            <div class="col span-1-of-4 box">
                <ion-icon name="infinite" class="icon-big"></ion-icon>
                <h3>Up to 365 days/year</h3>
                <p>Never cook again! We really mean that. Our subscription plans include up to 365 days/year coverage. You can
                    also choose to order more flexibly if that's your style.
                </p>
            </div>
            <div class="col span-1-of-4 box">
                <ion-icon name="timer" class="icon-big"></ion-icon>
                <h3>Ready in 20 minutes</h3>
                <p>You're only twenty minutes away from your delicious and super healthy meals delivered right to your home.
                    We work with the best chefs in each town to ensure that you're 100% happy.
                </p>
            </div>
            <div class="col span-1-of-4 box">
                <ion-icon name="nutrition" class="icon-big"></ion-icon>
                <h3>100% organic</h3>
                <p>All our vegetables are fresh, organic and local. Animals are raised without added hormones or antibiotics.
                    Good for your health, the environment, and it also tastes better!
                </p>
            </div>
            <div class="col span-1-of-4 box">
                <ion-icon name="cart" class="icon-big"></ion-icon>
                <h3>Order anything</h3>
                <p>We don't limit your creativity, which means you can order whatever you feel like. You can also choose from
                    our menu containing over 100 delicious meals. It's up to you!
                </p>
            </div>
        </div>
    </section>
    <section class="section-meals">
        <ul class="meals-showcase clearfix">
            <li>
                <figure class="meal-photo">
                    <img src="./res/img/1.jpg" alt="Korean bibimbap with egg and vegetables">
                </figure>
            </li>
            <li>
                <figure class="meal-photo">
                    <img src="./res/img/2.jpg" alt="Simple italian pizza with cherry tomatoes">
                </figure>
            </li>
            <li>
                <figure class="meal-photo">
                    <img src="./res/img/3.jpg" alt="Chicken breast steak with vegetables">
                </figure>
            </li>
            <li>
                <figure class="meal-photo">
                    <img src="./res/img/4.jpg" alt="Autumn pumpkin soup">
                </figure>
            </li>
        </ul>
        <ul class="meals-showcase clearfix">
            <li>
                <figure class="meal-photo">
                    <img src="./res/img/5.jpg" alt="Paleo beef steak with vegetables">
                </figure>
            </li>
            <li>
                <figure class="meal-photo">
                    <img src="./res/img/6.jpg" alt="Healthy baguette with egg and vegetables">
                </figure>
            </li>
            <li>
                <figure class="meal-photo">
                    <img src="./res/img/7.jpg" alt="Burger with cheddar and bacon">
                </figure>
            </li>
            <li>
                <figure class="meal-photo">
                    <img src="./res/img/8.jpg" alt="Granola with cherries and strawberries">
                </figure>
            </li>
        </ul>
    </section>
    <section class="section-steps">
        <div class="row">
            <h2>How it works &mdash; Simple as 1, 2, 3</h2>
        </div>
        <div class="row">
            <div class="col span-1-of-2 steps-box">
                <img src="res/img/app-iPhone.png" alt="Omnifood app on iPhone" class="app-screen">
            </div>
            <div class="col span-1-of-2 steps-box">
                <div class="works-step">
                    <div>1</div>
                    <p>Choose the subscription plan that best fits your needs and sign up today.</p>
                </div>
                <div class="works-step">
                    <div>2</div>
                    <p>Order your delicious meal using our mobile app or website. Or you can even call us!</p>
                </div>
                <div class="works-step">
                    <div>3</div>
                    <p>Enjoy your meal after less than 20 minutes. See you the next time!</p>
                </div>
                <a href="#" class="btn-app">
                    <img src="./res/img/download-app.svg" alt="App store button">
                </a>
                <a href="#" class="btn-app">
                    <img src="./res/img/download-app-android.png" alt="Play store button">
                </a>
            </div>
        </div>
    </section>
    <section class="section-cities">
        <div class="row">
            <h2>We're currently in these cities</h2>
        </div>
        <div class="row">
            <div class="col span-1-of-4 box">
                <img src="res/img/lisbon-3.jpg" alt="Lisbon">
                <h3>Libson</h3>
                <div class="city-feature">
                    <ion-icon name="person" class="icon-small"></ion-icon>
                    1600+ happy eaters
                </div>
                <div class="city-feature">
                    <ion-icon name="star" class="icon-small"></ion-icon> 60+ top chefs
                </div>
                <div class="city-feature">
                    <ion-icon name="logo-twitter" class="icon-small"></ion-icon>
                        <a href="#">@omnifood_lx</a>
                </div>
            </div>
            <div class="col span-1-of-4 box">
                <img src="res/img/san-francisco.jpg" alt="San Francisco">
                <h3>San Francisco</h3>
                <div class="city-feature">
                    <ion-icon name="person" class="icon-small"></ion-icon>
                    3700+ happy eaters
                </div>
                <div class="city-feature">
                    <ion-icon name="star" class="icon-small"></ion-icon> 160+ top chefs
                </div>
                <div class="city-feature">
                    <ion-icon name="logo-twitter" class="icon-small"></ion-icon>
                    <a href="#">@omnifood_sf</a>
                </div>
            </div>
            <div class="col span-1-of-4 box">
                <img src="res/img/berlin.jpg" alt="Berlin">
                <h3>Berlin</h3>
                <div class="city-feature">
                    <ion-icon name="person" class="icon-small"></ion-icon>
                    2300+ happy eaters
                </div>
                <div class="city-feature">
                    <ion-icon name="star" class="icon-small"></ion-icon> 110+ top chefs
                </div>
                <div class="city-feature">
                    <ion-icon name="logo-twitter" class="icon-small"></ion-icon>
                    <a href="#">@omnifood_berlin</a>

                </div>
            </div>
            <div class="col span-1-of-4 box">
                <img src="res/img/london.jpg" alt="London">
                <h3>London</h3>
                <div class="city-feature">
                    <ion-icon name="person" class="icon-small"></ion-icon>
                    1200+ happy eaters
                </div>
                <div class="city-feature">
                    <ion-icon name="star" class="icon-small"></ion-icon> 50+ top chefs
                </div>
                <div class="city-feature">
                    <ion-icon name="logo-twitter" class="icon-small"></ion-icon>
                    <a href="#">@omnifood_london</a>
                </div>
            </div>
        </div>
    </section>
</body>

</html>
<!-- 
Section 4: Cities
Title: We're currently in these cities

Lisbon
1600+ happy eaters
60+ top chefs
@omnifood_lx

San Francisco
3700+ happy eaters
160+ top chefs
@omnifood_sf

Berlin
2300+ happy eaters
110+ top chefs
@omnifood_berlin

London
1200+ happy eaters
50+ top chefs
@omnifood_london
 -->